PDA

View Full Version : upgrade Apache?




mcgarry
Jan 17, 2006, 12:44 PM
Hi,
I run my own server for a few small websites using OS X (10.2)'s built-in web serving, which in my case means Apache 1.3.33.

I know there is a 1.3.34, and 2.x versions. Should I upgrade? If so, what's the preferred way to do this (I can live with a little downtime if necessary)?

Thanks



superbovine
Jan 17, 2006, 02:15 PM
are you using php,perl, or mysql all these package might be affected by the upgrade. Why do you want to upgrade?

mcgarry
Jan 17, 2006, 02:48 PM
are you using php,perl, or mysql all these package might be affected by the upgrade. Why do you want to upgrade?

I am using no additional packages. As to why, that's the primary reason I posted-- I'm not sure why I should, or shouldn't.